package main

//import "github.com/spf13/viper"
//import "encoding/json"
import log "github.com/sirupsen/logrus"

const steemAPIURL = "https://api.steemit.com"
const redisUrl = "localhost:6379"

//const steemAPIURL = "http://10.100.202.175:8090"
//const steemAPIURL = "http://las2.local:8090"

func main() {
	app := NewApp(&appconfig{
		logLevel:              log.InfoLevel,
		apiUrl:                steemAPIURL,
		redisUrl:              redisUrl,
		desiredFetcherThreads: 20,
	})
	app.main()
}
